Subject: [bug#33540] [PATCH v2 0/3] Add lttoolbox, apertium

From: Arun Isaac <[email-masked]>
Date: Mon, 3 Dec 2018 22:20:20 +0530

I am using the release tarballs for both lttoolbox and apertium, since they
are the asset tarballs and not autogenerated ones. Also, it turns out that the
hash change of the lttoolbox tarball was due to a configure script being
added. Therefore the patch-autogen phase is no longer necessary.

Like you mentioned, apertium does have a submodule for apertium-get. But, we
cannot use it because we are using the release tarball.

The other suggested changes are not a problem. I have made them. The updated
patches follow. If there's nothing else, I'll push to master in 24 hours.

Arun Isaac (3):
  gnu: dictionaries: Use license prefix.
  gnu: Add lttoolbox.
  gnu: Add apertium.

 gnu/packages/dictionaries.scm | 107 +++++++++++++++++++++++++++++++---
 1 file changed, 99 insertions(+), 8 deletions(-)

-- 
2.19.1